[Interface]
Address = 11.2.2.18
PrivateKey = UD7FXvMdoJ2HNof+FXBjuRZu7VjcxKvKdhKKrQ1PC1Q=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = WfKST4IJbiuD7u0hydquWgXx2lEeUcgKhyWODFnXgPA=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
